=== debian/control ===
Source: node-uid-number
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-uid-number
Vcs-Git: https://salsa.debian.org/js-team/node-uid-number.git
Homepage: https://github.com/isaacs/uid-number
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-uid-number
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Convert a username/group name to a uid/gid number
 This module can be used to convert a username/groupname to
 a uid/gid number.
 .
 Node.js is an event-based server-side JavaScript engine.
