=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-uid-number-$1/ \
 https://github.com/isaacs/uid-number/tags .*/archive/.*/v?([\d\.]+).tar.gz
